Retrieve Domain Access Restrictions

Retrieves the domain access restrictions configured for the Tenant.

GET
/v2/manage/restrictions/domain-access

Retrieves the domain access restrictions configured for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/restrictions/domain-access"
{
  "Allowlist": [
    "email@example.com",
    "example.org"
  ],
  "Blocklist": [
    "email@spam.com",
    "malware.org"
  ]
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "Domain access restriction configuration not found.",
  "Description": "Domain access restriction configuration is not configured or the resource does not exist.",
  "ErrorCode": 8111
}